{
  "id": "madison_48c7",
  "name": "Madison Williams",
  "handle": "madison",
  "gender": "female",
  "description": "victorian, vintage, lace, dresses, long hair, Caucasian, petite frame, tall, pale, small breasts,",
  "tags": [
    "dark_romantic",
    "victorian mourning jewelry",
    "calligraphy",
    "historic textile restoration",
    "gothic literature",
    "botanical illustration",
    "tea blending",
    "film photography"
  ],
  "avatar_url": "/media/madison_48c7/avatar.webp?t=1769553542",
  "banner_url": "/media/madison_48c7/banner.webp?t=1769553549",
  "videos": [
    "/media/madison_48c7/videos/01_smile_reveal.mp4?t=1769553588"
  ],
  "images": [
    "/media/madison_48c7/images/01_mid_mid_neutral.webp",
    "/media/madison_48c7/images/03_image.webp",
    "/media/madison_48c7/images/04_image.webp",
    "/media/madison_48c7/images/05_image.webp",
    "/media/madison_48c7/images/06_image.webp",
    "/media/madison_48c7/images/07_image.webp",
    "/media/madison_48c7/images/08_image.webp",
    "/media/madison_48c7/images/09_image.webp",
    "/media/madison_48c7/images/10_image.webp",
    "/media/madison_48c7/images/11_image.webp",
    "/media/madison_48c7/images/12_image.webp",
    "/media/madison_48c7/images/13_image.webp",
    "/media/madison_48c7/images/15_image.webp",
    "/media/madison_48c7/images/16_image.webp",
    "/media/madison_48c7/images/17_image.webp",
    "/media/madison_48c7/images/18_image.webp",
    "/media/madison_48c7/images/19_image.webp",
    "/media/madison_48c7/images/20_image.webp",
    "/media/madison_48c7/images/21_image.webp",
    "/media/madison_48c7/images/22_image.webp",
    "/media/madison_48c7/images/23_image.webp",
    "/media/madison_48c7/images/24_image.webp",
    "/media/madison_48c7/images/25_image.webp",
    "/media/madison_48c7/images/26_image.webp",
    "/media/madison_48c7/images/27_image.webp",
    "/media/madison_48c7/images/28_image.webp",
    "/media/madison_48c7/images/29_image.webp",
    "/media/madison_48c7/images/30_image.webp",
    "/media/madison_48c7/images/31_image.webp",
    "/media/madison_48c7/images/32_image.webp",
    "/media/madison_48c7/images/33_image.webp",
    "/media/madison_48c7/images/34_image.webp",
    "/media/madison_48c7/images/35_image.webp",
    "/media/madison_48c7/images/36_image.webp",
    "/media/madison_48c7/images/37_image.webp",
    "/media/madison_48c7/images/38_image.webp",
    "/media/madison_48c7/images/39_image.webp",
    "/media/madison_48c7/images/40_image.webp",
    "/media/madison_48c7/images/41_image.webp",
    "/media/madison_48c7/images/42_image.webp",
    "/media/madison_48c7/images/44_image.webp",
    "/media/madison_48c7/images/45_image.webp",
    "/media/madison_48c7/images/46_image.webp",
    "/media/madison_48c7/images/47_image.webp",
    "/media/madison_48c7/images/48_image.webp",
    "/media/madison_48c7/images/49_image.webp",
    "/media/madison_48c7/images/50_image.webp",
    "/media/madison_48c7/images/51_image.webp"
  ],
  "created_at": "2026-01-27T15:37:54.762435-07:00",
  "dir_name": "madison_48c7"
}